Bug 493870 - S-c-tools cleanup: missing or/and convert to DocBook
S-c-tools cleanup: missing or/and convert to DocBook
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493599
  Show dependency treegraph
 
Reported: 2009-04-03 06:06 EDT by Roman Rakus
Modified: 2015-08-07 21:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-07 21:34:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:06:04 EDT
Description of problem:
Every tool should have help in docbook format. And should be accessible via menu -> help.

How reproducible:
convert to DocBook

Steps to Reproduce:
Actual results:
Missing help and/or not docbook format help.

Expected results:
Additional info:
Comment 3 Fedora Admin XMLRPC Client 2015-03-14 21:39:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Mosaab Alzoubi 2015-08-07 21:34:21 EDT
http://wiki.docbook.org/Html2DocBook does not benefit, CANTFIX

Note You need to log in before you can comment on or make changes to this bug.